script_game_start = 0
script_game_get_use_string = 1
script_game_quick_start = 2
script_game_set_multiplayer_mission_end = 3
script_game_enable_cheat_menu = 4
script_game_get_console_command = 5
script_game_event_party_encounter = 6
script_game_event_simulate_battle = 7
script_game_event_battle_end = 8
script_game_get_item_buy_price_factor = 9
script_game_get_item_sell_price_factor = 10
script_game_event_buy_item = 11
script_game_event_sell_item = 12
script_game_get_troop_wage = 13
script_game_get_total_wage = 14
script_game_get_join_cost = 15
script_game_get_upgrade_xp = 16
script_game_get_upgrade_cost = 17
script_game_get_prisoner_price = 18
script_game_check_prisoner_can_be_sold = 19
script_game_get_morale_of_troops_from_faction = 20
script_game_event_detect_party = 21
script_game_event_undetect_party = 22
script_game_get_statistics_line = 23
script_game_get_date_text = 24
script_game_get_money_text = 25
script_game_get_party_companion_limit = 26
script_game_reset_player_party_name = 27
script_game_get_troop_note = 28
script_game_get_center_note = 29
script_game_get_faction_note = 30
script_game_get_quest_note = 31
script_game_get_info_page_note = 32
script_game_get_scene_name = 33
script_game_get_mission_template_name = 34
script_add_kill_death_counts = 35
script_warn_player_about_auto_team_balance = 36
script_check_team_balance = 37
script_check_creating_ladder_dust_effect = 38
script_initialize_banner_info = 39
script_initialize_all_scene_prop_slots = 40
script_initialize_scene_prop_slots = 41
script_start_use_item = 42
script_use_item = 43
script_determine_team_flags = 44
script_calculate_flag_move_time = 45
script_move_flag = 46
script_move_headquarters_flags = 47
script_set_num_agents_around_flag = 48
script_move_object_to_nearest_entry_point = 49
script_multiplayer_server_on_agent_spawn_common = 50
script_multiplayer_server_player_joined_common = 51
script_multiplayer_server_before_mission_start_common = 52
script_multiplayer_server_on_agent_killed_or_wounded_common = 53
script_multiplayer_close_gate_if_it_is_open = 54
script_multiplayer_move_moveable_objects_initial_positions = 55
script_team_set_score = 56
script_initialize_objects = 57
script_initialize_objects_clients = 58
script_show_multiplayer_message = 59
script_draw_this_round = 60
script_check_achievement_last_man_standing = 61
script_find_most_suitable_bot_to_control = 62
script_game_receive_url_response = 63
script_game_get_cheat_mode = 64
script_game_receive_network_message = 65
script_cf_multiplayer_evaluate_poll = 66
script_multiplayer_accept_duel = 67
script_game_get_multiplayer_server_option_for_mission_template = 68
script_game_multiplayer_server_option_for_mission_template_to_string = 69
script_cf_multiplayer_team_is_available = 70
script_game_multiplayer_event_duel_offered = 71
script_game_get_multiplayer_game_type_enum = 72
script_game_multiplayer_get_game_type_mission_template = 73
script_multiplayer_get_mission_template_game_type = 74
script_multiplayer_fill_available_factions_combo_button = 75
script_multiplayer_clear_player_selected_items = 76
script_multiplayer_init_player_slots = 77
script_send_open_close_information_of_object = 78
script_multiplayer_send_initial_information = 79
script_multiplayer_init_mission_variables = 80
script_multiplayer_event_mission_end = 81
script_multiplayer_event_agent_killed_or_wounded = 82
script_multiplayer_calculate_cur_selected_items_cost = 83
script_multiplayer_set_item_available_for_troop = 84
script_multiplayer_send_item_selections = 85
script_multiplayer_set_default_item_selections_for_troop = 86
script_multiplayer_fill_map_game_types = 87
script_multiplayer_count_players_bots = 88
script_multiplayer_find_player_leader_for_bot = 89
script_multiplayer_find_bot_troop_and_group_for_spawn = 90
script_multiplayer_change_leader_of_bot = 91
script_multiplayer_find_spawn_point = 92
script_multiplayer_find_spawn_point_2 = 93
script_multiplayer_buy_agent_equipment = 94
script_game_get_party_prisoner_limit = 95
script_game_get_item_extra_text = 96
script_game_on_disembark = 97
script_game_context_menu_get_buttons = 98
script_game_event_context_menu_button_clicked = 99
script_game_get_skill_modifier_for_troop = 100
script_game_check_party_sees_party = 101
script_game_get_party_speed_multiplier = 102
script_game_troop_upgrades_button_clicked = 103
script_game_character_screen_requested = 104
script_agent_troop_get_banner_mesh = 105
script_item_init_banner = 106
script_item_set_banner = 107
script_troop_agent_set_banner = 108
script_add_troop_to_cur_tableau = 109
script_add_troop_to_cur_tableau_for_character = 110
script_add_troop_to_cur_tableau_for_inventory = 111
script_add_troop_to_cur_tableau_for_profile = 112
script_add_troop_to_cur_tableau_for_party = 113
script_game_missile_launch = 114
script_game_missile_dives_into_water = 115
script_prop_missile_init = 116
script_item_missile_hit = 117
script_server_missile_hit = 118
script_server_missile_hit_scene_prop = 119
script_weapon_attack = 120
script_shot_distance = 121
script_get_angle_of_ground_at_pos = 122
script_agent_walk = 123
script_agent_sprint_limiter = 124
script_agent_sprint_stop = 125
script_agent_reset_speed = 126
script_shield_bash = 127
script_switch_weapon_mode = 128
script_set_base_stamina = 129
script_agent_lose_stamina = 130
script_agent_recover_stamina = 131
script_agent_set_weight = 132
script_agent_spawn_item = 133
script_agent_spawn_scene_prop = 134
script_agent_get_gender = 135
script_control_scene_prop = 136
script_clear_scene_prop = 137
script_init_scene_prop = 138
script_init_game_data = 139
script_spawn_new_or_get_free_scene_prop = 140
script_move_scene_prop_under_ground = 141
script_reset_scene_prop_position = 142
script_agent_drowning = 143
script_server_set_bleed_interval = 144
script_agent_bleeding = 145
script_agent_interval_damage = 146
script_agent_speed_limiter = 147
script_restore_agent = 148
script_ai_set_advanced_order = 149
script_client_stamina_change_1 = 150
script_client_speed_calculation = 151
script_client_custom_camera = 152
script_client_get_player_agent = 153
script_cf_no_action_menus_active = 154
script_thunderbolt_hit = 155
script_apply_weather = 156
script_calculate_wind_axis_speed = 157
script_reserve_sound_channel = 158
script_init_on_round_start = 159
script_multiplayer_server_explosion_at_position = 160
script_multiplayer_server_set_scene_prop_slot = 161
script_multiplayer_server_set_troop_slot = 162
script_multiplayer_server_set_player_slot = 163
script_multiplayer_server_set_agent_slot = 164
script_multiplayer_server_set_troop_id = 165
script_multiplayer_set_troop_value = 166
script_multiplayer_server_set_horse_speed = 167
script_multiplayer_server_ammo_box = 168
script_multiplayer_set_server_settings = 169
script_multiplayer_server_set_weather_time = 170
script_multiplayer_server_init_upkeep = 171
script_multiplayer_server_send_upkeep_request = 172
script_multiplayer_server_player_pay_upkeep = 173
script_multiplayer_server_player_set_cur_item_usage = 174
script_multiplayer_server_player_set_final_item_usage = 175
script_multiplayer_broadcast_message = 176
script_multiplayer_send_message_to_player = 177
script_workaround_agent_attack_action = 178
script_calc_attack_penetration = 179


